html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 365px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 135px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u5038-11
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 670px;
	margin-right: -10000px;
	margin-top: 269px;
}

#u5039
{
	z-index: 13;
	width: 265px;
	height: 227px;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 695px;
	background: transparent url("../images/wang%20oreille-u5039-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u5039:hover
{
	margin: 234px -10000px 0px 0px;
	background: transparent url("../images/wang%20oreille-u5039-r-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

